Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 17:29:10 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Very bad service of delivery I had to call the messenger 4 times and I explained that I dont hhave the change of 500 SAR and told him that he must bring with him HHe came after 3 hours of delay with no change and I could t receive my shippment / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495803